So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an COM.iN IT-Service.
COM.iN IT-Service
COM.iN IT-Service, Dipl.Ing.
Kategorie: Mac
Zufriedene Kunden: 1971
Erfahrung:  Dipl.Ing (FH) ET, NT, IT
30144324
Geben Sie Ihre Frage in der Kategorie Mac hier ein
COM.iN IT-Service ist jetzt online.

Guten Tag, ich suche Treiber f r canon prisma 8500 und Mac

Kundenfrage

Guten Tag,
ich suche Treiber für canon prisma 8500 und Mac snow leopard. Ich habe nichts gefunden.

Gruss Pilar Maurer
Gepostet: vor 6 Jahren.
Kategorie: Mac
Experte:  COM.iN IT-Service hat geantwortet vor 6 Jahren.
Sehr geehrter Herr Maurer, vorab vielen Dank für die Nutzung von JustAnswer.

Unter nachfolgendem Link sollten Sie den benötigten Treiber finden:

Treiber Mac OS X für PIXMA iP8500

Falls der Link nicht funktionieren sollte, bitte folgende Zeile komplett kopieren und in die Adresszeile Ihres Browsers eingeben:

http://de.software.canon-europe.com/products/0010102.asp

Bitte beachten Sie noch, dass es evtl. erforderlich sein kann, Ihren Druckertyp - Pixma 8500 und Ihr Betriebssystem aus den beiden Drop-Down-Listen auszuwählen.

Wählen sie dann den Treiber unter Punkt 3.

Apple-style-span">
Hoffe, diese Hinweise helfen Ihnen weiter.

Viele Grüsse
_________________________________________________________________________________

Wenn Ihnen die Antwort weitergeholfen hat, bitte so fair sein und akzeptieren, sonst erhält "Ihr Experte" keine Vergütung für seine Beratung.
Natürlich ist auch eine positive Bewertung sehr willkommen.
Kunde: hat geantwortet vor 6 Jahren.
Dort war ich schon. Es ist nur bis OSX 10.5.x. Ich habe snow Leopard 10.6.6
Experte:  COM.iN IT-Service hat geantwortet vor 6 Jahren.
Lieber User,

das ist richtig.

Was passiert denn, wenn Sie diesen versuchen?

Oft funktionieren die Treiber von 10.5 auch unter 10.6., da beide Systeme Intel-basiert lauffähig sind.
Kunde: hat geantwortet vor 6 Jahren.
eschreibung:

Klicken Sie bitte hier, um zu bestätigen, dass Ihr Produkt mit der aktuellen Version von Mac OS X kompatibel ist.
Kompatibilität:

Betriebssystem(e): Mac OS X 10.2.8, Mac OS X 10.3.x, Mac OS X 10.4.x, Mac OS X 10.5.x


Ich kann nicht bestätigen weil nich kompatibel

Gruss Pilar Maurer
Experte:  COM.iN IT-Service hat geantwortet vor 6 Jahren.
Bestätigen sie bitte trotzdem mal.

Bin zuversichtlich, dass es dann durchläuft.

mfg
COM.iN IT-Service und weitere Experten für Mac sind bereit, Ihnen zu helfen.
Kunde: hat geantwortet vor 6 Jahren.
Es hat geklappt

Der Ausdruck war perfekt

Vielen Dank

Pilar Maurer
Experte:  COM.iN IT-Service hat geantwortet vor 6 Jahren.
DIESE ANTWORT IST GESPERRT!
Sie können diese Antwort anzeigen lassen indem Sie hier klicken um sich zu registrieren oder anzumelden und danach $3 zahlen.

Ähnliche Fragen in der Kategorie Mac